/* Copyright Relayware. All Rights Reserved 2014 */
@import url('./superfish.css');
@import url('./superfishMain.css');
@import url('./animation.css');
/**********RUSSIA***************/
.xls-file{
background: url(/images/MISC/xls.gif) 0 0 no-repeat;
line-height: 30px;
padding: 4px 0 4px 24px;
}

/*ul.sf-main li.support ul{
       left:413px;
}*/
#subHeaderWrapper.promo {
background: url('/content/miscimages/violetBox.png') no-repeat;
}
ul.distrCities{
    float:left;
    width:160px;
}
table.promo-main {
    width: 100%;
    border: 0;
}

table.promo-main tr {
    height: 120px;
}

table.promo-main td {
    width: 33%;
    text-align: center;
    vertical-align:middle;
}
table.impl td{
    padding:5px;
}
.impl_photo_outer{
    border: 1px solid #ccc; width: 100px;height: 100px;margin:auto;
}
.impl_photo_inner{
    border: 2px solid #fff;width: 96px;height: 96px;
    background-position: 50%;
}

.distr_photo_outer {
    border: 1px solid #ccc;
    width: 150px;
    height: 100px;
    margin: 10px auto 0;

}

.distr_photo_inner {
    border: 2px solid #fff;
    width: 146px;
    height: 96px;
    cursor: pointer;
    padding: 0pt;
    background: no-repeat center;
}


.rc10{
     -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
}
.rc7{
     -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    -khtml-border-radius: 7px;
    border-radius: 7px;
}

td.listDistributors,
#bordercontentDiv td.listDistributors p{
    text-align: center;
}
#bordercontentDiv h1{
/*padding: 30px 0 0 0;*/
}

.news .text {
    font-family: "AvenirNextLTPro-Light";
    font-size: x-small;
}


.news .news_h1 {
    font-family: "AvenirNextLTPro-Light";
    color:#006;
    font-size: 20px;
   
}
.news .news_table_font {
    font-family: "AvenirNextLTPro-Light";
    font-size:     12px;
}
/*#menu li {
background-image: url(/content/miscimages/icons_ru.jpg);
}*/
.ulli li{
    list-style-image: url(/content/miscimages/checkbox_checked.gif);
    margin-left:3.6em
}
sup{
vertical-align: super;
font-size: smaller;
line-height: 8px;
}
.note, .note p{
font-size:smaller;
}
table.promo td,
table.promo th{
            border: 1px solid #c6c7c7;
vertical-align:middle;
        }
table.promo th{
text-align:center;
}
ul.distr-sities{
width:25%;
float:left;
}

div.promo {
    width: 820px;
    margin: 0 auto;
    font-family: "AvenirNextLTPro-Light";
}

div.promo p {
    font-family: "AvenirNextLTPro-Light";
    font-size: 17px;
    color: black;
    text-align: left !important;
}

div.promo a {
    color: blue !important;
}

div.promo h3 {

    font-size: 33px;
    line-height: 40px;
    color: #656565;
    font-weight: normal;
}

div.promo-info {

}

div.promo-info h3 {
    color: #2823E7;
    line-height: 40px;
}

div.promo-footer h3 {
    color: #201CE6;
    font-size: 30px;
    font-weight: normal;
    line-height: 35px;
    margin-bottom: 16px;
}

div.promo-footer p {
    font-size: 14px;
    color: #757575;
}

div.promo-footer p strong {
    color: black;
    font-weight: normal;
}

.partners-list {
    width: 624px;
    /*background: url(/assets/img/rules_810_3columns.gif) left repeat-y;*/
}

.partners-list li {
    display: inline-block;
    width: 160px;
    margin: 5px 20px;
    vertical-align: top;
    text-align: center;
}

.partners-list li a.block {
    border: 1px solid #ccc;
    display: inline-block;
    height: 98px;
    width: 148px;
    /*    padding: 2px;*/
    background-position: 50%;
    background-repeat: no-repeat;
    background-color: #fff;
}

.partners-list img {
    display: block;
    margin-bottom: 5px;
}


/*********************************/

#bodyLoggedIn, #bodyLoggedOut {
}
#borderOuterDiv {
	/*background: url('/code/borders/images/headerbar.png') repeat-x center top;*/
	width:100%!important;
	font-family: "AvenirNextLTPro-Light";
}
.bar {
	background: url('/code/borders/images/nav_bg.png') no-repeat;
	width:838px;
	height:30px;
	padding:10px 0 0 0;
}
.bar a {
	margin-left:15px;
}
#borderHeaderDiv {
	/*background: url('/code/borders/images/headerbox.png') no-repeat;*/
	width:838px;
	height:160px;
	margin:0 auto;
}
#bodyLoggedIn #borderHeaderDiv {
	/*background: url('/code/borders/images/headerboxLoggedIn.png') no-repeat;*/
}
#bordersubHeaderDiv {
	margin-bottom:20px;
}
#subHeaderWrapper {
	/*background: url('/code/borders/images/blueBox.png') no-repeat;
	
	height:153px;*/
	margin-left:30px;

}

/*
#subHeaderWrapper.sales {
	background: url('/code/borders/images/redBox.png') no-repeat;
}
#subHeaderWrapper.technical {
	background: url('/code/borders/images/orangeBox.png') no-repeat;
}
#subHeaderWrapper.marketing {
	background: url('/code/borders/images/greenBox.png') no-repeat;
}
#subHeaderWrapper.training {
	background: url('/code/borders/images/blueBox.png') no-repeat;
}
#subHeaderWrapper.help {
	background: url('/code/borders/images/lightBlueBox.png') no-repeat;
}
*/

#subHeaderWrapper h1 {
	font-size:35px;
	color:#000000;
margin-bottom: 40px;
	padding:2px 0 5px 0;
	text-transform: uppercase;
	font-weight: bold;
}
#subHeaderWrapper p {
	color:#6F2B8E;
	font-size: 28px;
	line-height: 1.1em;
}
#borderRightDiv {
	margin:0 20px 0 20px;
}
#borderMiddleDiv {
	width:938px;
	margin: 0 auto;
	overflow:visible;
}
.netgearLogo {
	margin-left:18px;
	margin-top:26px;
	width:185px;
	float:left;
	height:42px;
}
.headerRight {
	float:right;
}
.dashboard {
	clear: both;

}
ul.dashboardTop {
	margin-top: 12px;
	color:#fff;
	font-size:11px;
	float:left;
	margin-left:5px;
	margin-bottom:5px;
	display: flex;
    white-space: nowrap;
    max-width: 120px;
    overflow: hidden;
}
ul.dashboardTop li {
	display:block;
	float:left;
	margin-right:3px;
	width:auto;
	height: 12px;
}
ul.dashboardTop a {
	color:#fff;
	text-decoration:none;
}
ul.dashboardTop a:hover {
	text-decoration:underline;
}
ul.social {
	font-size: 11px;
	/* position: relative; */
   /* top: 10px; */

	float:right;
	/*	right: -125px; */
margin:11px 5px 0 0;
}
ul.social li {
	display:inline-block;
	float:left;
	margin-right:3px;
	height:18px;
	width:18px;
}
/*
ul.social li.twitter {
	background: url('/code/borders/images/twitter.gif') no-repeat;
}
ul.social li.facebook a {
	background: url('/code/borders/images/facebook.gif') no-repeat;
}
ul.social a {
display:inline-block;
	text-indent:-9999em;
		width:18px;
	height:18px
}*/
#borderFooterDiv, #borderFooterDivSecond {
	font-size:12px;
	padding-top:10px;
	margin:0 auto;
	text-align:left;
}
#borderFooterDiv, #borderFooterDivSecond , #borderFooterDiv a, #borderFooterDivSecond  a {
	color:#284398;
	text-decoration:none;
}
#borderFooterDiv a:hover, #borderFooterDivSecond a:hover {
	text-decoration:underline;
}
.copyright {
	color:#9DA6AD;
	margin-left:10px;
	margin-bottom:17px;
	font-size:12px;
}
#borderFooterDiv ol , #borderFooterDivSecond ol {
	margin:0 0 20px 10px;
}
#borderFooterDiv li , #borderFooterDivSecond li{
	display:inline;
}
/* #borderFooterDiv li:after {
	content:" |";
}
#borderFooterDiv li:last-child:after {
	content:"";
} */
/* Search */
.searchBox, .quickLinksSelect {
	float:right;
	height:35px;
	margin-top: 24px;
	margin-right:20px;
}
.quickLinksSelect {
	margin-right:8px;
}
/*
#searchform {
	float: right;
	position:relative;
	right:20px;
	top:10px;
	top:-30px;
}*/
.formfield, .quickLinksSelect select {
	border: 1px solid #9e9e9e;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	font-size: 11px;
	width:105px;
	font-family: "AvenirNextLTPro-Light";
	color:#7F8185;
	background: none;
}
.formfield {
	height:18px;
	padding-left:4px;
}
.quickLinksSelect select {
	padding: 0px;
	height: 34px;
	width: auto;
	text-transform: uppercase;
	max-width: 100px;
}

#subNavigation {
	clear:both;
}
#subNavigation ul {
	margin-bottom:20px;
}
#subNavigation li {
	margin: 0;
	width:100%;
}
#subNavigation a {
	color:#6F2B8E;
	text-decoration:none;
	padding:13px 7px 12px 7px;
	display:block;
	/*background:url('/code/borders/images/subMenu.png') no-repeat 0 0;*/
	font-size:14px;
	border-bottom: 3px solid #EAEAEA;
	text-transform: uppercase;
	font-weight: bold;
	line-height: 1.1em;
}
#subNavigation a:hover, #subNavigation .selected a, #subNavigation .firstselected a {
	background-position: 0 -31px;
}
#subNavigation li ul {
	margin:0;
	border:none;
	padding:0;
}
#subNavigation li li {
	margin: 0;
	height:auto;
}
#subNavigation li li a {
	text-decoration:none;
	padding:0;
	display:block;
	background:none;
	font-size:12px;
	height:auto;
	color:#797E7F;
	padding: 13px 10px 12px 40px;
}
#quickLinks {
	width:183px;
	margin:0 0 0 12px;
}
#quickLinks h3 {
	color:#7F8185;
	font-size:14px;
	margin: 15px 0 20px 0px;
}
#quickLinks li {
	margin:0 5px 2px 0;
}
#quickLinks a {
	font-size:12px;
	color:#797E7F;
	text-decoration:none;
	background:url('./../../../images/powershift/migrated/quickLinks.jpg') no-repeat 0 0;
	height:18px;
	display:block;
	padding:10px 0 10px 50px;
}
#quickLinks a:hover {
	color:#333;
}
#quickLinks .security a {
	background-position: 0 0;
}
#quickLinks .security a:hover {
	background-position: 0 0;
}
#quickLinks .storage a {
	background-position: 0 -39px;
}
#quickLinks .storage a:hover {
	background-position: 0 -39px;
}
#quickLinks .switching a {
	background-position: 0 -77px;
}
#quickLinks .switching a:hover {
	background-position: 0 -77px;
}
#quickLinks .wireless a {
	background-position: 0 -115px;
}
#quickLinks .wireless a:hover {
	background-position: 0 -115px;
}
#quickLinks .training a {
	background-position: 0 -154px;
}
#quickLinks .training a:hover {
	background-position: 0 -154px;
}
#quickLinks .newsletter a {
	background-position: 0 -193px;
}
#quickLinks .newsletter a:hover {
	background-position: 0 -193px;
}
#quickLinks .help a {
	background-position: 0 -231px;
}
#quickLinks .help a:hover {
	background-position: 0 -231px;
}

/* 2011/05/31 - NAS
	BEGIN Course Catalog styles.
	borderHeaderDiv -> portal site; borderMiddleDiv -> training site;
	div.courses -> course listing; div.modules -> module listing; div.moduleOutline -> module detail;
 */
#borderHeaderDiv table div.modules h1, #borderHeaderDiv table div.moduleOutline h1, #borderHeaderDiv table div.courses h1,
#borderMiddleDiv table div.modules h1,  #borderMiddleDiv table div.courses h1 {
	/*font-size: 16px;*/
	font-weight: bold;
	color: #000000 !important;
	border-style: solid;
	border-bottom:solid #000000;
 
}
#borderMiddleDiv table div.moduleOutline h1{
	display:none
}
#borderHeaderDiv table div.modules h1, #borderMiddleDiv table div.modules h1 {
	margin: 0 0 14px 0;
}
#bordercontentDiv table div.courses  h1, #bordercontentDiv table div.modules  h1, #bordercontentDiv table div.moduleOutline div.inner h1
{
	color: #000000;
}
#borderHeaderDiv table div.modules div.inner h2, #borderHeaderDiv table div.courses div.inner h2, 
#borderMiddleDiv table div.modules div.inner h2, #borderMiddleDiv table div.courses div.inner h2 {
	font-size: 118%;
	font-weight: bold;
	color: #0000FF;
	padding-bottom: 3px;
	
}
#borderHeaderDiv table div.modules div.inner h2 a, #borderHeaderDiv table div.modules div.inner h2 a:active,
#borderHeaderDiv table div.modules div.inner h2 a, #borderHeaderDiv table div.courses div.inner h2 a:active,
#borderMiddleDiv table div.courses div.inner h2 a, #borderMiddleDiv table div.courses div.inner h2 a:active,
#borderMiddleDiv table div.modules div.inner h2 a, #borderMiddleDiv table div.modules div.inner h2 a:active{
	padding-top: 3px;
	color: #000000;
	text-decoration: none;
}
#borderHeaderDiv table div.modules div.inner h2 a:visited, 
#borderHeaderDiv table div.courses div.inner h2 a:visited,
#borderMiddleDiv table div.modules div.inner h2 a:visited,
#borderMiddleDiv table div.courses div.inner h2 a:visited {
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	
}
#borderHeaderDiv table div.modules div.inner h2 a:hover, 
#borderHeaderDiv table div.courses div.inner h2 a:hover,
#borderMiddleDiv table div.modules div.inner h2 a:hover,
#borderMiddleDiv table div.courses div.inner h2 a:hover {
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
	
}
#bordercontentDiv table div.courses div.inner h3, #bordercontentDiv table div.modules div.inner h3, 
#bordercontentDiv table div.moduleOutline div.inner h3 {
	font-size: 100%;
	font-weight: normal;
	color: #000000;
	padding-bottom: 3px;
	
}
#borderHeaderDiv table div.modules div.inner p.action a, #borderHeaderDiv table div.modules div.inner p.action a:active,
#borderHeaderDiv table div.courses div.inner p.action a, #borderHeaderDiv table div.courses div.inner p.action a:active,
#borderMiddleDiv table div.modules div.inner p.action a:active,
#borderMiddleDiv table div.courses div.inner p.action a, #borderMiddleDiv table div.courses div.inner p.action a:active {
	/*font-weight: bold;*/
		color: #232F84;
	text-decoration: none;
}
#borderMiddleDiv table div.modules div.inner p.action a, #bordercontentDiv table div.modules div.inner h3 a {
	display:none
}
#borderHeaderDiv table div.modules div.inner p.action a:visited,
#borderHeaderDiv table div.courses div.inner p.action a:visited,
#borderMiddleDiv table div.modules div.inner p.action a:visited,
#borderMiddleDiv table div.courses div.inner p.action a:visited {
	/*font-weight: bold;*/
		color: #232F84;
	text-decoration: none;
}
#borderHeaderDiv table div.modules div.inner p.action a:hover,
#borderHeaderDiv table div.courses div.inner p.action a:hover,
#borderMiddleDiv table div.modules div.inner p.action a:hover,
#borderMiddleDiv table div.courses div.inner p.action a:hover {
	/*font-weight: bold;*/
		color: #232F84;
		text-decoration: underline;
}
/*#borderMiddleDiv table div.modules p.back, #borderMiddleDiv table div.moduleOutline p.back {
	position:fixed;
	top:-180px;
	display:block;
}*/
#borderHeaderDiv table div.moduleOutline p.back a, #borderHeaderDiv table div.moduleOutline p.back a:active,
#borderMiddleDiv table div.moduleOutline div.inner li.downloadNotes a,
#borderMiddleDiv table div.moduleOutline div.inner li.takeQuiz a,
#borderMiddleDiv table div.modules div.inner h3 a,
#borderMiddleDiv table div.moduleOutline div.inner h3 a,
#borderHeaderDiv table div.modules p.back a, #borderHeaderDiv table div.courses p.back a:active,
#borderMiddleDiv table div.moduleOutline p.back a, #borderMiddleDiv table div.moduleOutline p.back a:active,
#borderMiddleDiv table div.modules p.back a, #borderMiddleDiv table div.courses p.back a:active {
	/*font-weight: bold;*/
		color: #00ADE6;
	text-decoration: none;
}
#borderHeaderDiv table div.moduleOutline p.back a:visited,
#borderHeaderDiv table div.modules p.back a:visited,
#borderMiddleDiv table div.moduleOutline p.back a:visited,
#borderMiddleDiv table div.modules p.back a:visited {
	/*font-weight: bold;*/
		color: #00ADE6;
	text-decoration: underline;
}
#borderHeaderDiv table div.moduleOutline p.back a:hover,
#borderHeaderDiv table div.modules p.back a:hover,
#borderMiddleDiv table div.moduleOutline p.back a:hover,
#borderMiddleDiv table div.modules div.inner h3 a:hover,
#borderMiddleDiv table div.moduleOutline div.inner h3 a:hover,
#borderMiddleDiv table div.moduleOutline div.inner li.downloadNotes a:hover,
#borderMiddleDiv table div.moduleOutline div.inner li.takeQuiz a:hover,
#borderMiddleDiv table div.modules p.back a:hover {
	/*font-weight: bold;*/
		color: #00ADE6;
		text-decoration: underline;
}
#borderHeaderDiv table div.modules div.inner h3 table img, #borderHeaderDiv table div.courses div.inner h3 table img,
#borderMiddleDiv table div.modules div.inner h3 table img, #borderMiddleDiv table div.courses div.inner h3 table img {
	padding-right: 10px;
}
#borderHeaderDiv table div.moduleOutline h1, #borderHeaderDiv table div.courses h1,
#borderMiddleDiv table div.moduleOutline h1, #borderMiddleDiv table div.courses h1 {
	margin: 5px 0 14px 0;
}
#borderHeaderDiv table div.moduleOutline h2, #borderMiddleDiv table div.moduleOutline h2 {
	font-size: 125%;
}
#borderHeaderDiv table div.moduleOutline h2:first-child, #borderMiddleDiv table div.moduleOutline h2:first-child {
	font-size: 100%;
}
#borderHeaderDiv table div.moduleOutline div.inner ul li.downloadNotes, #borderMiddleDiv table div.moduleOutline div.inner ul li.downloadNotes {
	padding: 16px 0 4px 0;
	background-image: none;
	font-weight:bold;
}
#borderHeaderDiv table div.moduleOutline div.inner ul li.takeQuiz, #borderMiddleDiv table div.moduleOutline div.inner ul li.takeQuiz {
	padding: 0px 0 4px 0;
	background-image: none;
	font-weight:bold;
}
tr#tr_currency{
	display:none;
}

#borderMiddleDiv table div.moduleOutline br, div.courses .inner p a {
display: none;
}
#borderMiddleDiv table div.moduleOutline h3 br {
display: block !important;
}

/*div.moduleOutline div.outer h3 font ul {
padding-bottom: 0px;
}*/

div.courses h1, div.modules h1 {
border-bottom: solid 2px !important;
padding-bottom: 0.2em !important;
margin-bottom: 20px !important;
}

div.modules div.outer {
margin-left: 20px
}
div.modules div.outer a, div.courses div.outer a {
color: #00ADE6 !important;
}
div.modules div.outer h3, div.courses div.outer h3 {
padding-bottom: 20px !important;
}
.backTop br {display: none;}
p.back {display: none;}
.backTop p.back {display: block;}

/* END Course Catalog styles */







/********************** P-NET027 styling changes **********************/

body{
font-family: "AvenirNextLTPro-Light";
}

#borderOuterDiv {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);

}
#borderHeaderDiv {
    background: none no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 74px;
    margin: 0 auto;
    width: 1387px;
    position: relative;
    max-width: 100%;
    padding: 0 20px;
    box-sizing: border-box;
}
.borderFooterDivCustomised {
  width: 100%;
  max-width: 1367px;
}
.footerBreak{
width: 100%;
}

.footerBottom{
background: url('./../../../images/powershift/migrated/bg-footer.png') bottom right no-repeat;
height: 229px;
padding-top: 20px;
	background-size: contain;
position:relative;
z-index:0;
}

.footerLeft{
float: left;
}
.footerHeaderIMG{
width: 100%;
min-width: 838px;
}
.socialDiv {float: right; padding: 0 20px; margin: 10px 0 0;}

.netgearLogo {margin-left: 0;margin-top: 5px;}
.netgearLogo img {width: 220px;max-width: 100%;}



.socialDiv a{
display: inline-block;
height: 24px;
width: 24px;
margin-right: 10px;
}
.socialDiv .link1{
background: url('/code/borders/images/shareicons.png') no-repeat scroll 0 0 transparent;
}
.socialDiv .link2{
background: url('/code/borders/images/shareicons.png') no-repeat scroll -44px 0 transparent;
}
.socialDiv .link3{
background: url('/code/borders/images/shareicons.png') no-repeat scroll -88px 0 transparent;
}
.socialDiv .link4{
background: url('/code/borders/images/shareicons.png') no-repeat scroll -131px 0 transparent;
}
#borderFooterDiv .footerLeft ol {
margin-bottom: 10px;
    padding-top: 6px;
}
#borderFooterDivSecond .footerLeft ol {
margin-bottom: 10px;
    padding-top: 6px;
	position: absolute;
	left: 15%;
	bottom: 10px;

}

.footerLeft ol  li{
padding-right: 3px;
}

.footerBottom  #borderFooterDiv .footerLeft ol a, .footerBottom  #borderFooterDiv .footerLeft ol li{
color: #ffffff;
}
.footerBottom  #borderFooterDivSecond .footerLeft ol a, .footerBottom  #borderFooterDivSecond .footerLeft ol li{
color: #000000;
}
.copyright{
color: #ffffff;
}

.headerShadow{
background: url('./../../../images/powershift/migrated/headerShadow.png') no-repeat scroll 50% 0 transparent;
height: 30px;
min-width: 960px;
margin-bottom: 15px;
}

.searchBox{   
 position: absolute;
 right: 0;
 margin-right: 0;
}
.quickLinksSelect{
 position: absolute;
 right: 330px;
 }

.dashboard{
   position: absolute;
   right: 20px;
   top: 24px;
   z-index: 99999;
   border: 1px solid #9e9e9e;
   border-radius: 5px;
   text-transform: uppercase;
 }

.dashboard li{
padding-right: 3px;
 color: #999999;}

ul.dashboardTop a {
    color: #999999;
}


ul.dashboardTop {
    float: right;
}

li.theArrow {
    background: url("./../../../images/powershift/migrated/theArrowDark.png") no-repeat scroll 0 50% rgba(0, 0, 0, 0);
	width: auto;
	padding: 10px 0;
}

li.theArrow:hover {
    background: url("./../../../images/powershift/migrated/theArrowDark2.png") no-repeat scroll 0 50% rgba(0, 0, 0, 0);
}
.dashboardDropdown .textReplace{
width: 100%;
padding:0;
}

.dashboardDropdown .sf-menu {margin: 0;float: right;}
.sf-menu ul{
background: #ffffff;
border: 1px solid #dddddd;
-moz-box-shadow: 0 0 5px rgba(51,51,51,0.2);-webkit-box-shadow: 0 0 5px rgba(51,51,51,0.2);box-shadow: 0 0 5px rgba(51,51,51,0.2);
-webkit-border-radius: 12px;-moz-border-radius: 12px;border-radius: 12px;
}

.sliderShadow{
background: url('/code/borders/images/sliderShadow.png') no-repeat scroll 50% 0 transparent;
height: 30px;
margin-bottom: 5px;
}


.borderLeftDivCustomised{
position: relative;
min-height: 10px;
overflow: visible;
}
.leftNavContainer{
position: absolute;
right: 0;
top: 0;
 width: 1920px;
 background-color: #eaeaea;
 -moz-box-shadow: 5px 0 5px rgba(51,51,51,0.2);-webkit-box-shadow: 5px 0 5px rgba(51,51,51,0.2);box-shadow: 5px 0 5px rgba(51,51,51,0.2);
 -webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;
 padding-bottom: 50px;

}
.leftNavSubContainer{
float: right;
}
.leftNavContents{
margin: 10px;
background-color: #ffffff;
padding-bottom: 15px;
margin-bottom: 0;
width: 200px;
}

.leftMenuShadow{
background: url('./../../../images/powershift/migrated/leftMenuShadow.png') no-repeat scroll 50% 0 transparent;
 height: 20px;
 width: 100%;
 margin-bottom: -35px;
}

#borderOuterDiv{
z-index: 1;
}

#footerBreak{
position: relative;
z-index: 0;
}
.EventDetailsListing td{padding: 5px;}

.eventDetailsStatus a, #bordercontentDiv input.button, #bordercontentDiv input[type="button"], #bordercontentDiv input[type="submit"], #bordercontentDiv .buttonRow a {
	background-color: #0aade7;
	-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;
	-moz-box-shadow: 0 0 5px rgba(51,51,51,0.2);-webkit-box-shadow: 0 0 5px rgba(51,51,51,0.2);box-shadow: 0 0 5px rgba(51,51,51,0.2);
	border: 1px outset #0aade7;
	color: #ffffff !important;
	text-transform: uppercase;
	padding: 5px 10px;
	font-weight: bold;
	text-decoration: none;
	font-family: "AvenirNextLTPro-Light";
}
.eventDetailsStatus a:hover, #bordercontentDiv input.button:hover, #bordercontentDiv input[type="button"]:hover, #bordercontentDiv input[type="submit"]:hover, #bordercontentDiv .buttonRow a:hover{
cursor: pointer
}

td.EventDetailsDetails + td{
width:77px;
}

#bordercontentDiv input[type="text"], #bordercontentDiv select{
border: 1px solid #cccccc;
-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;
padding: 5px;
margin-top: -4px;
width:96%;
}

.EditButton{}

ol.dashboardTop li {
    display: block;
    float: left;
    margin-right: 3px;
    width: auto;
}

.formsubmit {
	border: 1px outset #0aade7;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	font-family: "AvenirNextLTPro-Light";
	font-size: 11px;
	height:20px;
	background-color: #0aade7;position:relative;
	font-weight: bold;
	color: #ffffff;
	text-transform: uppercase;
				-moz-box-shadow: 0 0 5px rgba(51,51,51,0.2);-webkit-box-shadow: 0 0 5px rgba(51,51,51,0.2);box-shadow: 0 0 5px rgba(51,51,51,0.2);
	
}
.formsubmit:hover{cursor: pointer;}

.theArrow a{
color: #999999 !important;
font-size: 11px;
padding-right: 0 !important;
}
.theArrow a:hover, .theArrow.sfHover a{
text-decoration: none !important;
color: #333333 !important;
}

#bordercontentDiv #ext-gen12{
margin-left: 0;
}

.greyBox{
background-color: #eaeaea;
border: 1px solid #cccccc;
}
/* **************** TEMPLATE UPDATES ************************* */

.img-responsive {  width: 100%; }
.header-image {margin: -30px 0 20px 0;}

.column h2, .postal-info h1 {	color: #9b1788!important;}
.banner-home { 
	background: url('/content/miscimages/BC-WebBanner_878x300_PSP-Build_noBUTTON_v1-1.JPG') no-repeat top left;
	background-size: cover;
width: 100%;
 height: 340px;
	line-height: 3em;
	position: relative;
   	margin: -40px 0 40px 0;
}

.banner-home .banner-text {
	width: 500px;
	margin: 0 0 0 auto;
	white-space: nowrap;
	position: absolute;
	right: 0;
	top: 110px;
	bottom: 0;
	padding: 10px 10px 10px 28px;
	overflow: hidden;
		color: #515151!important;
}

.banner-home .title {
	font-size: 2em;
	line-height: 1.167em;
	display: block;
	text-transform: uppercase;
	
}

.banner-home .company {
	font-family: "AvenirNextLTPro-Light";
	display: block;
	font-size: 2.7em;
}

.banner-home .sub-title {
	text-transform: capitalize!important;
	display: block;
	font-size: 2.7em;
	line-height: 1em;
}

.postal-info h1 {
	font-family: "AvenirNextLTPro-Light";
	font-size: 1.3em!important;
	line-height: 1.1em;
	margin: 0 0 0 0;
	padding: 0;

}

p.intro {
	font-size: 1.3em;
color: #515151; 
margin: 0 0 30px 0;
	line-height: 1.2em!important;
}

.column-holder {
width: 100%;
}

.column { 
	float: left;
	width: 30%; 
	padding-right: 3.3%;
}

#column-webinars {
	width: 100%;
}

#column-webinars .heading {
	margin-bottom: 20px;
}

.column h2, .content-main .heading h2, .datasheet-block h2 {
	width: 90%;
	float: left;
	margin: 0;
}
.content-main .heading h2 { 
	width: 100%;
	color: #652C8D!important;
	margin: 60px 0 20px 0;
}

.thumbnails-gallery h2 { margin: 40px 0 20px 0!important;}

.read-more {
	font-size: 14px;
	line-height: 18px;
	font-weight: normal!important;
}

.read-more:before {
	content: "\00bb";
	display: inline-block;
	vertical-align: top;
	margin: 0 5px 0 0;
}

.read-more:hover {
	text-decoration: none;
	color: #672d8f!important;
}

.read-more.learn {
	font: 15px/18px "foundry_sterling_demi", Arial, Helvetica, sans-serif;
	color: #5fb4e5;
}

.read-more.learn:hover {
	color: #672d8f;
}

.read-more.learn:before {
	content: "";
}

.read-more.learn:after {
	content: "\00bb";
	display: inline-block;
	vertical-align: middle;
	margin: -1px 0 0 5px;
}


.column {height: 600px; position: relative;}
.support-column{float: left;width: 30%;height: 220px; position: relative;padding-right: 3.3%;}

.column .heading {
	height: 50px;
	border-bottom: 1px solid #CCC;
}

.column .title {
	color: #000;
	font-size: 1.2em;
}

.column p {color: #515151;}

.featured-list { 
	margin: 0!important; 
	padding: 0; 

}

.featured-list li {
	padding: 30px 0 10px 0;
	margin: 0;
	min-height: 100px;
	border-top: 1px solid #CCC;
	
}

.featured-list li.first { border: none; padding-top: 0;}

.content-wrap {
	float: left;
	height: 550px;
	margin: 0!important; 
	padding: 10px 0 0 0;
	border-bottom: 1px solid #CCC!important;
}

figure { width: 88%; margin: 20px 0 0 0;}

.content-main figure { 
	float: left;
	width: 200px; 
	min-height: 200px;
	margin: 0 40px 20px 0;
	display: inline-block;
}

.content-main figure.last { margin-right: 0; }

.image-holder {
	text-align: center;
	margin: 0 0 10px 0;
	width: 100%;
	border: 1px solid #CCC;
	border-left: 5px solid #5EB6E3;
	padding: 10px 0 10px 0;
}

.image-holder {height: 150px;}
.image-holder img { max-height: 150px;}


article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
nav,
section,
summary {
	display: block;
}

#main {
	width: 878px;
	margin: 0 auto;
}

/* button more styles */

.btn-more {
	display: inline-block;
	vertical-align: top;
	background: #5eb6e3;
	padding: 11px 15px 9px;
	border-radius: 2px;
	text-transform: uppercase;
	font: 12px/14px 'AvenirNextLTPro-Light';
	color: #fff!important;
	text-align: center;
	margin: 10px 0 0 0;
}

.btn-more.view {
	padding: 11px 21px 9px;
}

.btn-more:hover {
	text-decoration: none;
	background: #672d8f;
}

.column .btn-more { bottom: 50px;}

/* two columns styles */

.two-columns { 
	float: left;
	width: 100%; 
	margin: 90px 0 0 0;
}

.two-columns .column {
	width: 400px;
	padding-right: 39px;
} 

.two-columns .column h2 { 
	width: 100%!important; }
	
.two-columns .table-section {
	margin: 0;
}

.two-columns .table-section .deals-table {
	margin: 0;
}

.two-columns .table-section .deals-table thead thead th {
	padding: 18px 5px 14px 21px;
	width: 112px;
}

.two-columns .table-section .deals-table thead thead th:first-child {
	width: 101px;
}

.two-columns .table-section .deals-table thead thead th:nth-child(2) {
	width: 150px;
}

.two-columns .table-section .deals-table tbody tr:first-child tbody td {
	border: none;
}

.two-columns .table-section .deals-table tbody tbody td {
	border-width: 1px 0 0;
	padding: 18px 5px 15px 18px;
	width: 112px;
}

.two-columns .table-section .deals-table tbody tbody td:first-child {
	width: 101px;
	padding-left: 21px;
}

.two-columns .table-section .deals-table tbody tbody td:nth-child(2) {
	width: 140px;
}


.two-columns .column:first-child {
	width: 380px;
}

.two-columns h2 {
	font-size: 1.2em;
	font-weight: bold;
}


.two-columns .title {
	display: block;
	font: 1.2em/1.333em Arial, Helvetica, sans-serif;
	font-weight: 400;
	margin: 0 0 23px;
	font-weight: bold;
}

.two-columns .training-list li {
	margin: 0 0 24px;
}

.two-columns table {float: left;}

.two-columns .training-list .title {
	font-size: 1.333em;
	line-height: 1.2em;
	margin-bottom: 0;
	font-family: "AvenirNextLTPro-Light"; 
}

.two-columns .training-list a {
	color: #515151!important;
}

.two-columns .training-list a:hover {
	text-decoration: none;
	color: #672d8f!important;
}
.two-columns .training-list a.btn-more {
	color: #fff !important;
}
.two-columns .training-list .read-more {
	color: #49BAEB!important;
}

.two-columns .partner-info {
	border: solid #d7dbde;
	border-width: 0 0 1px;
	padding: 0 0 17px;
	margin: 0 0 20px;
}

.two-columns .partner-info p {
	margin-bottom: 11px;
}

.deals-table thead tr {
	background: #f2f1f1!important;
}

.deals-table thead thead th {
	font-family: "AvenirNextLTPro-Light";
	font-weight: 400;
	padding: 5px 10px;
	width: 155px;
	text-align: left;
	font-weight: bold;
}
.deals-table tbody tbody td {
	border: solid #d7dbde;
	border-width: 0 0 1px;
	padding: 10px 10px 10!importantpx;
	width: 155px;
	font-size: 0.9em;
}

.deals-table a {
	display: block;
	font-weight: normal!important;
}

.deals-table a:hover {
	color: #672d8f!important;
	text-decoration: none;
}

.deals-table td:hover table {
	cursor: pointer!important;
	background: #f9f9f9!important;
}

.two-columns .wrapping-block {	
	/*border-bottom: 1px solid #CCC!IMPORTANT;*/
	height: 480px;
}

.two-columns-cat .image-holder {
	float: left;
	height: 110px; 
	padding: 0;
	margin: 0;
}

.two-columns-cat {margin: 0 0 60px 0!important;}

.two-columns-cat figure { 
	float: left; 
	width: 340px; 
	margin: 0 0 0 0!important;
	padding: 0!important;
	height: 100px!important;
}

.two-columns-cat figure .image-holder { 
	float: left; 
	width: 211px;
	margin: 0 10px 0 0;
	border: ;
}

.two-columns-cat figcaption {
	float: left; 
	width: 110px;
}

.two-columns-cat figcaption a {float: left;}

.two-columns-cat .title { 
	color: #000;
	font-size: 17px;
}

.content-main .two-columns-cat figure { 
	min-height: 140px;
	margin: 0 0 0 0;
}

.content-main .content-wrap { 
	border: 0; min-height: 100px;
}

.listing-section .column { height: 300px!important; }

.listing-section .content-wrap {
	width: 100%;
	border-bottom: 1px solid #CCC;
}

.listing-section ul { margin: 0 0 20px 0!important;}
.listing-group li a { font-weight: normal!important; }

.columns-holder .contact-block li {
	display: inline-block;
	vertical-align: middle;
	margin: 0 6px 10px;
}

.columns-holder .contact-block li:first-child {
	margin-right: 18px;
}

.columns-holder .contact-block a {
	color: #515151;
}

.columns-holder .contact-block a:hover {
	text-decoration: none;
	color: #672d8f;
}

.columns-holder .contact-block a:hover .mail-link {
	color: #672d8f;
}

.columns-holder .contact-block .ico-holder {
	width: 34px;
	height: 28px;
	border-radius: 2px;
	background: #5eb6e3;
	display: inline-block;
	vertical-align: middle;
	text-align: center;
	white-space: nowrap;
	padding: 7px 0 0 3px;
}

.columns-holder .contact-block .ico-holder:after {
	content: "";
	width: 1px;
	display: inline-block;
	vertical-align: middle;
	height: 34px;
}


.columns-holder .contact-block .tel-number,
.columns-holder .contact-block .mail-link {
	display: inline-block;
	vertical-align: middle;
	font: 20px/24px Arial, Helvetica, sans-serif;
	margin: 0 0 0 12px;
	color: #000;
	line-height: 36px;
	margin: 0 0 20px 0;
}

.columns-holder .contact-block .mail-link {
	color: #5eb6e3;
}

.columns-holder .contact-block .mail-link:hover {
	color: #672d8f;
}

.columns-holder .contact-info {
	line-height: 1.714em;
}

.columns-holder .contact-info strong {
	font-family: "AvenirNextLTPro-Light";

}

.column { 
	float: left;
	min-height: 300px!important; 
}

.home .column {}

.support-block {float: left;}

.two-thirds { 
	float: left;
	width: 430px!important; 
margin: 30px 0 0 0;}

.two-thirds ul { margin: 0!important;}
.two-thirds li { margin: 0!important; padding: 0!important;}

.columns-holder { 
	float: left; 
	width: 100%;
}

.third.last { margin: 30px 0!important;}

.ico-mail img {padding: 4px 0 0 3px; }

.datasheet-block { margin: 0 0 60px 0;}
.datasheet-block figure { 
	float: left; 
	width: 180px; 
	margin: 20px 30px 0 0;
}

.support .two-thirds, .support .third { 
	height: 190px!important; 
}

.autocomplete-suggestions {
background:#fff;
-webkit-box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.75);
box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.75);
z-index:999999;
text-align: left;
    padding: 0 16px 16px 16px;
}

.autocomplete-group {margin-top: 20px;
    margin-bottom: 6px;
    font-size: 16px;}

.autocomplete-suggestion:hover { color:#0aade7;cursor: default;}

#frmApplyForDealReg { padding:1em !important;}
.notification-text {
    color: red;
    font-weight: bold;
    font-size: 16px;
}
/******** new header css start ********/
.footerBottom {
	min-height: 70px;
	height: auto;
	background: none;
	border-top: 1px solid #9e9e9e;
    width: 100%;
    max-width: 1398px;
    margin: 0 auto;
    padding: 10px 0;
}
#borderFooterDiv, #borderFooterDivSecond {
	height: 100%;
}
#borderFooterDivSecond .footerLeft ol {
	position: static;
	float: left;
	margin: 25px 0 0 0;
    padding: 0 0 0 20px;
}
.footerLeft {
    float: left;
    padding: 0 20px;
    margin: 0;
}
.footerLeft .netgearLogo {
	margin: 0;
}
@media screen and (min-width: 1231px) { 
	.dashboard {
		right: 44px;
	}
}
@media screen and (max-width: 1230px) { 
 ul.sf-main {
 	margin-top: 36px;
 }	
 .searchBox, .quickLinksSelect {
 	margin-top: 10px;
 }
 .dashboard {
 	top: 10px;
 }
 #borderHeaderDiv .mainNav {
 	float: right;
 }
 #borderHeaderDiv {
 	height: 104px;
 }
 .quickLinksSelect {
 	right: 310px;
 }
 ul.sf-main li.support ul {
    left: auto !important;
    right: 0 !important;
 }
 ul.sf-main li:last-child a {
 	padding-right: 0px;
 }
}
@media screen and (max-width: 570px) { 
	#borderFooterDivSecond {
		text-align: center;
	}
	.footerLeft {
		float: none;
		display: inline-block;
		padding: 0;
	}
	.socialDiv {
		float: none;
		display: block;
		padding: 0;
	}
}

.support .two-thirds.two-thirds-custom {
	height: auto !important;
}
/******** new header css ends ********/